<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Molding Casting</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Molding and Casting</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">

          <h3 class="mb-4">Process Molding and Casting</h3>
          I started the Molding and Casting exercise before I knew what it would consist of since I needed to make a box for a solid soap packaging. The idea is to carry out tests with different materials: chitosan, mycelium, pieces of wood and aromatic plants from Òria Cosmètica Natural.
          <br>
          <br>
          Being at home due to the Covid-19 situation and not having access to the purchase of materials, I had to plan with the resources I had available at home.
          <br>
          <br>
          <h5 class="mb-4">Cardboard molds</h5>
          I started making molds with cardboard and plasticine, but when working with solutions in water it was difficult to remove the mold and it did not have good results.
          <img src="../images/blog2/15_1.png" alt="" class="img-fluid w-100">
          <br>
          <br>
          <h5 class="mb-4">Using existing molds from home</h5>
          The second test was with existing molds that I had at home: silicone, plastic, glass, ceramic. The results with silicone and plastic were the ones that worked best since the material did not stick to the walls of the mold and the final piece came out whole.
          <img src="../images/blog2/15_2.png" alt="" class="img-fluid w-100">
          <br>
          <br>
          <h5 class="mb-4">"Silicon" mold</h5>
          Seeing that the silicone molds were working I tried to make a mold with foam and covered it with the silicone hot glue sticks. When I put the mold in the oven at 50ºC to dry the material tests I saw that it melted a little.
          <img src="../images/blog2/15_3.png" alt="" class="img-fluid w-100">
          <br>
          <br>
          <h5 class="mb-4">Plaster mold</h5>
          Next I decided to try a plaster mold. I repeated the mold with foam and covered it with the plaster. It was a process that would have worked if you had taken into account the thickness of the plaster walls.
          <img src="../images/blog2/15_4.png" alt="" class="img-fluid w-100">
          <br>
          <br>
          <h5 class="mb-4">Using existing molds from home to grow mycelium</h5>
          Finally I decided that to grow the mycelium I was going to use existing molds that I had at home and that were waterproof and suitable for disinfecting with alcohol since the mycelium needs a sterilized medium to grow without contamination from other organisms.
          <img src="../images/blog2/15_5.png" alt="" class="img-fluid w-100">
          <br>
          <br>
          <br>
          <h3 class="mb-4">MSDS Datasheet: Plaster</h3>
          Below I attach the Material Safety Data Sheet of the Plaster where it explains how to use the material.
          <br>
          <a href="../images/blog2/15_MSDS_Plaster.pdf" download>MSDS_Plaster</a>
          <br>
          <br>
          <br>
          <h3 class="mb-4">3D Design</h3>
          After a few weeks of making the molds, we had the Fab Academy session with the Future Learning Unit where they explained to us how to design the mold and the countermold.
          <br>
          <br>
          Below I enclose the design of the packaging and the mold to remove the geometry from the packaging.
          <br>
          <br>
          <h5 class="mb-4">Mold: solid soap packaging for Òria Cosmètica Natural</h5>
          When designing this mold, the geometry and dimensions of the solid soap have been taken into account. An inner and outer 10mm rounding has been applied to unmold the product well.
          <br>
          <br>
          <img src="../images/blog2/15_caja.png" alt="" class="img-fluid w-100">
          <br>
          <br>
          <br>
          <h5 class="mb-4">Countermold</h5>
          <img src="../images/blog2/15_caja-molde.png" alt="" class="img-fluid w-100">
          <br>
          <br>
          Here you can find the files:
          <a href="../images/blog2/15_caja-packaging.3dm" download>Packaging-Mold&Countermold</a>
          <br>
          <br>
          <br>
    </div>



				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Future Learning Unit Team</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>12/2/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Fab Academy</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="14_output-devices.html" class="btn btn-dark">Previous Work</a>
					<a href="16_networking-communications.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
